@charset "UTF-8";

/*------------------------
    common
------------------------*/

/* pc only */

.pc_vw{
	display:block;
}

.sp_vw{
	display:none;
}


/*  Book POP  */

p#shop_comment_kodomo,
p#shop_comment_discrp{
	padding:1em;
}

p#shop_comment_kodomo:before{
  content: url(/img/upload/ehon/shop_comment_kodomo.png);
  display: block;
  width: 280px;
  height: 25px;
   margin:5px 0 8px -10px;  
}

p#shop_comment_discrp:before{
  content: url(/img/upload/ehon/shop_comment_discrp.png);
  display: block;
  width: 280px;
  height: 25px;
   margin:5px 0 8px -10px;  
}




/* staff recommend */

.staff_comment_{
	background-color:#fff;
	border-radius:30px;
	padding:1em;
    margin-bottom:2em;	
}
.staff_comment_ h2{
    margin:0 0 1em;
    padding:0 0 0.5em 1em;
    font-size:20px;
    font-weight:bold
}

.staff_comment_ p{
    padding:0 1em 0.5em;
}




/* link-box */

.tlnk-blue{
    width:90%;
    margin:0 auto;
    line-height:2;
    background-color:#86BDc3;
    padding:1em;
    text-align:center;
    font-size:1.2em;
    border-radius:30px;
}

.tlnk-blue a{
    color:#fff;
    font-weight:bold;
    display:block;
}



/* table-cell_01 2カラム */

.table-cell_01｛
	width:730px;	
}

.table-cell_01 ul{
	text-align:center
}

.table-cell_01 ul li{
	width:350px;
	padding:10px 5px 5px 5px;
	display:inline-block;
    vertical-align: top;
}

.table-cell_01 ul li img{
	width:350px
}


/* table-cell_02 3カラム */

.table-cell_02{
	width:730px;
}	

.table-cell_02 ul{
	text-align:center
}

.table-cell_02 ul li{
	width:230px;
	padding:10px 0;	
	display:inline-block;
    vertical-align: top;
}

.table-cell_02 ul li:nth-child(3n-1) {
	/* margin: 10px 20px; */
}

.table-cell_02 ul li img{
	text-align:center;
	width:  220px;
}

.table-cell_02 ul li p{
    text-align: left;
    padding: 5px 7px;
    font-size: 90%;
}

/* 	able-cell_03 4カラム */

.table-cell_03{
	width:730px;
}	

.table-cell_03 ul{
	text-align:center
}

.table-cell_03 ul li{
	width:172.5px;
	padding:10px 0;	
	display:inline-block;
    vertical-align: top;
}

.table-cell_03 ul li:nth-child(3n-1) {
	/* margin: 10px 20px; */
}

.table-cell_03 ul li img{
	text-align:center;
	width:  165px;
}

.table-cell_03 ul li p{
    text-align: left;
    padding: 5px 7px;
    font-size: 90%;
}


/*------------
　3列ふせんボタン
　------------*/

ul.nm_btn{
	width:100%;
	padding: 2em 0;
}

li.nm_btn01,li.nm_btn02 {
  padding: 0.5em; /*文字の上下 左右の余白*/
  color: #494949; /*文字色*/
  background: #f4f4f4;/*背景色*/
  border-left: solid 8px #da877c;/*左線*/
  border-bottom: solid 5px #e0d8d8;/*下線*/
  font-size:18px;
  font-weight:bold;
  margin:5px 10px 1em 0;
  width:245px;
  display:inline-block;
}

li.nm_btn01 a,
li.nm_btn02 a{
   display:block;   
}

li.nm_btn02{
  width:180px;    
}



/* Youtube iframe responsive 

.movie-wrap {
     position: relative;
     padding-bottom: 56.25%;
     height: 0;
     overflow: hidden;
	text-align:center;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}*/



/*----------------------
    Pointx5
----------------------*/

/* PC 右サイド 固定 01 */

.bnr_rside01 {
    width: 165px;
    position: fixed;
    z-index: 99999;
    top: 230px;
    right: 0;
    display: block;
    border: 1px solid #CCCCCC;
    box-shadow: 0 0 9px #CCC;
    background: white;
    display:inline-block;
}


/*------------------------
   genreTop__Freespace
------------------------*/

h1.crayon-genre--header{
    margin: -60px 0 20px;
    font-size: 25px;
    font-weight: bold;
    color: #5c3f2a;
}

.crayon-genre--comment{
    font-size: 14px;
    line-height: 1.5;
    padding:0;
    margin:0:
}

.crayon-genre--byage{
	margin:2em 0 1.5em;
	padding:0 5px;	
}


/* news */

h2.crayon-genre--header{
    margin: 30px 0 0.5em;
    padding:0;
    font-size: 18px;
    font-weight: bold;
    color: #5c3f2a;    
}

.crayon-genre--news{
 	font-weight:bold;
	margin-bottom:3em 
}


.crayon-genre--news li {
  background-color: #fcfdf5;
}

.crayon-genre--news li:nth-child(2n) {
  background-color: #fff;
}


.crayon-genre--news a {
  display: block;
  padding: 15px 10px 10px 45px;
  line-height:1.5;
  text-decoration:underline;
}

.crayon-genre--news span.txt{
  display: block;
  padding: 15px 10px 10px 45px;
  line-height:1.5;
  text-decoration:none;	
}

.crayon-genre--news li:nth-child(2n+1) a {
  background-color: #fff;
}

.crayon-genre--news .news_new {
  color: #ff3115;
  margin-right: 8px;
}


.crayon-genre--free{
	margin:0 auto;
}

.crayon-genre--free h2{
	font-size:20px;
	font-weight:bold;
	color:#5c3f2a;
	border-bottom:1px solid #5c3f2a;
	padding:0 0 14px 14px;
	margin:30px 0 18px;
}

.crayon-genre--free .table-cell_01{
	text-align:center;
	width:780px;
}

.crayon-genre--free .table-cell_02 ul{
	text-align:center;
	width:780px;
}

.crayon-genre--info{
	width: 100%;
	background-color:#fff;
	margin:4em auto ;
	padding:1em 2em;
}

.crayon-genre--info h2{
	font-size:20px;
	font-weight:bold;
	color:#5c3f2a;
	border:none;
	padding:0 0 14px 14px;
	margin: 14px 0;
	text-align:center;
}

.crayon-genre--info ul{
	margin:14px 0;
}

.crayon-genre--info ul li{
    padding:14px 14px;
    border-bottom:1px solid #ccc;
}

.crayon-genre--info ul li:first-child{
     border-top:1px solid #ccc;
}

.crayon-genre--info ul li span.date{
    font-weight:bold;
    padding:0 2em;
    display:inline-block;   
}

.crayon-genre--info ul li a{
	font-size:15px;
    display:inline-block;
    padding:0 1em;
    margin:0 1em;
}

.crayon-genre--info ul li a:hover{
	background-color:yellow;
	text-decoration:underline;
    display:inline-block;
}

/* age */

#header_age dl{
}

#header_age dl dt{
    display:inline-block;
    width:80px;
    padding: 0;
    margin: 0 10px;
    vertical-align: top;
    text-align: center;
}

#header_age dl dt img{
    width:100%;
}

#header_age dl dd{
    display:inline-block;
    width:640px;
}


#header_age dl dd ul.byage-box{
    display:inline-block;
}

#header_age dl dd ul.byage-box li{
	display:inline-block;
	width: 11%;
	text-align: center;
	margin: 0 5px 3%;
	vertical-align:top;
}

#header_age dl dd ul.byage-box li img{
	width:100%;
}

/* -----------------------
Cashless pointback bnr 

.block-goods-comment1::after{
	content:"";
	white-space:pre;
	display:block;
	width:150px;
	height:58px;
	background:url(/img/usr/freepage/cashless5/bnr180x70.jpg) no-repeat;
	background-size:contain;
	margin:2em 0 0.5em;
}
-----------------------*/

/*----------------------------
　event Page
----------------------------*/

h1.crayon-event--header {
    margin: 20px 0;
    font-size: 25px;
    font-weight: bold;
    color: #5c3f2a;
}

/* 子イベント名 下の二重線 */
#block-genre-searchmenu{
	border:none !important;
}


/*---------------------------
　大人のための絵本処方箋
---------------------------*/

/* 目次 */

ul.otonaeh{
margin: 0 auto 3em;
    width: 95%;
}


ul.otonaeh li {
    /* color: #fff; */
    padding: 0.3em 0.5em;
    /* display: inline-block; */
    /* line-height: 1.5; */
    background: #d4cbd4;
    vertical-align: middle;
    border-radius: 25px 0px 0px 25px;
    /* font-size: 16px; */
    margin-top: 0.5em;
    font-weight: bold;
}

ul.otonaeh li:before {
  content: '●';
  color: white;
  margin-right: 8px;
}

ul.otonaeh li a:link,
ul.otonaeh li a:active,
ul.otonaeh li a:visited{
　text-decoration:none !important;
  /* color:#fff; */
}


/* dl2cal */

dl.dl2cal{
	width:100%;
}

dl.dl2cal dt.dl2cal_img{
  width:18%;
  vertical-align:middle;
  padding:1em 0;
  display:inline-block;  	
}

dl.dl2cal dd{
  width:70%;
  padding:1em;
  display:inline-block; 
  vertical-align:top;  	 
}


/* テキストリンク */

a.link_org{
    color: #C78C76;
    font-weight: bold;
    text-decoration-line: underline;
}